Space/sheets
社内シートタブ内の型指定されたカラムを一覧取得
GET
/v1/space/sheets/{sheet_id}/tabs/{tab_id}/columns
curl -X GET "https://api.orchestor.io/v1/space/sheets/%3Csheet_id%3E/tabs/%3Ctab_id%3E/columns" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": [ { "color": "<string>", "currencyCode": "<string>", "description": "<string>", "hidden": true, "id": "<string>", "options": [ "<string>" ], "pinned": true, "title": "<string>", "type": "text", "width": 104 } ]}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json